.TBL_DATA {
	display:none;
}
.TBL_DATA .set_checked {
	background-image:url('../images/check.png');
	background-position:left center;
	background-repeat:no-repeat;
}

.SW_LO {
	margin-left:4px;
}

.q_btn {
	clear:both;
}
.q_btn.procedi {
	margin-top:15px;
	text-align:center;
}
.q_btn.conferma {
	display:none;
	margin:30px 20px 70px;
}
.q_btn.conferma .quadratura {
	float:left;
	width:60%;
}
.q_btn.conferma .quadratura input {
	display:none;
	float:left;
}
.q_btn.conferma .quadratura .count {
	display:none;
	float:left;
	margin:6px 0px 0px 6px;
}
.q_btn.conferma .quadratura .count .info {
	
}
.q_btn.conferma .quadratura .count .result {
	margin-right:25px;
	font-weight:bold;
}
.q_btn.conferma .ann {
	float:right;
	width:20%;
	text-align:right;
}
.q_btn.conferma .ann input {
	background-color:#a00;
}
/*
.Q_BTN {
	text-align:center;
	padding:10px 0px;
	height:30px;
}
.Q_BTN_2 {
	display:none;
}
.Q_BTN_3 {
	display:none;
}
.QUA {
	display:none;
}
.COP {
	display:none;
}
.ANN {
	float:right;
	right:0px;
	width:60px;
	height:25px;
	color:#fff;
	font-size:10px;   
	background-color:#a00;
}
*/

.INC_LIST_CLI {
	height:0px;
	overflow:auto;
	clear:both;
}
.INC_LIST_CLI .DATA1.disabled,.INC_LIST_CLI .DATA2.disabled {
	background-color:#EEEEEE;
	border:1px solid #555555;
}
.INC_TITLE {
	margin-top:15px;
	font-weight:bold;
	text-align:center;
}
.INC_TITLE.SUB {
	margin-top:5px;
	font-size:11px;
	color:#666666;
}

tr.highlight td {
	color:#AA0000;
}

.quandratura.cont {
	width:800px;
	margin:0px auto;
	padding:15px;
}

.quandratura .row {
	width:100%;
}
.quandratura .row.label {
	font-weight:bold;
	padding-top:5px;
}
.quandratura .row.title {
	color:#7E7E7E;
    font-size:12px;
    font-style:italic;
    font-weight:bold;
    margin-top:15px;
}
.quandratura .row.group {
	border-bottom:1px solid #DADADA;
  /*margin:2px 0px 5px;*/
}
.quandratura .row.insert {
	margin:2px 0px 5px;
}
.quandratura .row.dataq {
    color:#7E7E7E;
    font-size:12px;
    font-style:italic;
    font-weight:bold;
    margin-top:10px;
}
.quandratura .row.insert.clone {
	display:none;
}
.quandratura .row.totalp {
	font-size:12px;
	/*font-weight:bold;*/
	padding:20px 0px 0px 0px;
}
.quandratura .row.total {
	font-size:14px;
	font-weight:bold;
	padding:0px 0px 7px 0px;
}

.quandratura .row.add {
  background:url('../images/plus_small.png') no-repeat scroll 3px 1px #659755;
  border-radius:3px;
  /* -moz-border-radius:3px; */
  -webkit-border-radius:3px;
  box-shadow:0px 1px 2px rgba(0, 0, 0, 0.5);
  /* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
  color:#fff;
  cursor:pointer;
  font-size:10px;
  margin:0px 0px 5px 20px;
  padding:2px 0px 2px 22px;
  width:120px;
  -moz-user-select:none;
}
.quandratura .row.add:hover {
	background-color:#85B575;
    box-shadow:0px 1px 1px rgba(0, 0, 0, 0.7) inset;
}
.quandratura .row .info {
	float:left;
	width:64%;
}

.quandratura .row .infoz {
	float:left;
	width:48%;
}

.quandratura .row .info_sospeso {
  color:#333333;
  margin-left:8px;
}
.quandratura .row .info_sospeso_deb,
.quandratura .row .info_sospeso_cre {
	display:none;
	margin-left:8px;
}
.quandratura .row .deb, .quandratura .row .vrs {
	float:left;
	width:16%;
}
.quandratura .row .cre {
	float:left;
	width:16%;
	color:#a00;
}

.quandratura .row .sup {
	background:url('../images/asterisk.png') no-repeat center top scroll transparent;
	/*padding:9px 0px;*/
	cursor:pointer;
	width:24px;
	height:16px;
	float:right;
}

.quandratura .row .del {
	float:left;
	width:4%;
}

.quandratura .row .info2 {
	float:left;
	width:20%;
}
.quandratura .row .dataq {
  float:left;
	width:80%;
}

.quandratura .row.label .deb, .quandratura .row.label .vrs {
	text-align:right;
}
.quandratura .row.label .cre {
	text-align:right;
}

.quandratura .row.group .info span {
	padding:0px 0px 0px 150px;
}
.quandratura .row.group .deb, .quandratura .row.group .vrs {
	text-align:right;
}
.quandratura .row.group .cre {
	text-align:right;
}

.quandratura .row.insert .deb {
	text-align:right;
}
.quandratura .row.insert .cre {
	text-align:right;
}
.quandratura .row.insert .del {
	background:url('../images/reset_delete.png') no-repeat center center scroll transparent;
	padding:9px 0px;
	cursor:pointer;
}


.quandratura .row.total .deb {
	text-align:right;
}
.quandratura .row.total .cre {
	text-align:right;
}
.quandratura .row.totalp .deb {
	text-align:right;
}
.quandratura .row.totalp .cre {
	text-align:right;
}

.quandratura .submit_info {
	display:none;
	color:#FF6666;
	font-size:18px;
    font-weight:bold;
    margin:4px 0;
}

.quandratura .row.insert .cre .imp_out {
	color:#a00;
}

.quandratura .row.insert .deb .imp_in.error {
	background-color:#FF6666;
}
.quandratura .row.insert .cre .imp_out.error {
	background-color:#FF6666;
	color:#000;
}

.block_sheet_data {
	margin: 0 auto;
	width: 80%;
}

/* informazioni aggiuntive scheda incasso per ec */
.block_sheet_data .ckinfo {
	background:url('../images/check_black.gif') no-repeat scroll center center transparent;
	cursor:help;
	height:18px;
	margin:0 auto;
	width:18px;
}

#loading-img {
background:url(../images/Velocity.gif) no-repeat center center;height:100%;z-index:20;
}
.overlay {
background:#ffffff;display:none;position:absolute;top:0;right:0;bottom:0;left:0;opacity:0.5;
}

.TAB_1 {
border-right:solid 1px #CCC;border-bottom:solid 1px #CCC;
}

/* incassi dettaglio */
.incd_back{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#555;
	display:none;
	z-index:2;
}
.incd_cont{
	position:fixed;
	width:1000px;
	z-index:2;
	display:none;
	background-color:#EEEEEE;
	border:0px;
	border-radius:6px;
	/* -moz-border-radius:6px; */
	-webkit-border-radius:6px;
	box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0px 2px 3px rgba(0,0,0,0.5); */
	-webkit-box-shadow:0px 2px 3px rgba(0,0,0,0.5);
	vertical-align:middle;
}
.incd_cont .incd_header{
	background-color:#1B81B0;
	border-radius:6px 6px 0 0;
	height:27px;
}
.incd_cont .incd_header .incd_title{
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	padding:5px 0px 5px 15px;
}
.incd_cont .incd_header .incd_close{
	background:url("../images/reset_delete.png") no-repeat scroll 2px 6px transparent;
	float:right;
	padding:12px;
	cursor:pointer;
}
.incd_cont .incd_data{
	min-height:100px;
	padding:10px 0px 0px 10px;
}
/* tabella dentro data */
.incd_cont .incd_data th{
	background:none;
	border:0px none;
	height:auto;
	padding:1px;
}
.incd_cont .incd_data td{
	background:none;
	border:0px none;
	height:auto;
	padding:1px;
}
.incd_cont .incd_data input.TEXT_SEARCH[type="text"]{
	width:200px;
}
.incd_cont .incd_data .info_err_incd {
	color:#1B3A4D;
	font-style:italic;
	letter-spacing:1px;
	padding:20px;
	margin:20px 20px 20px 20px;
	border:solid 2px #FF0;
	background-color: #F77;
}
.incd_cont .incd_data.onloading{
	background:url('../images/loader.gif') no-repeat scroll center center transparent;
	padding:35px 0px;
}
.incd_cont .incd_data .confirm{
	display:block;
	margin:15px auto 10px;
}

.operOk {
	font-weight:bold;color:#090;
}
.operNo {
	font-weight:bold;color:#F00;
}